

def oblicz_brutto():
    vaty = [0, 5, 8, 12, 23]
    vat23 = vaty[-1] # ostatni
    netto = float(input("Podaj wartość produktu: "))
    vat_input = float(input("Podaj stawkę vat (ENTER = default 5%):") or 5)

    if netto <= 0:
        print("Niestety, wartość netto jest zbyt niska (min. 1zł)!")
        return None
 
    if vat_input in vaty:
        brutto = netto * (1 + vat_input / 100)
        # 5.6665434534
        print(f"Wartość vat jest poprawna. Kwota brutto: {brutto:.2f} zł")

    else:
        print(f"Błąd: Stawka vat {vat_input}% nie jest obsługiwana. Zastosowano 23% vat.")
        brutto = netto * (1 + vat23 / 100)
        print(f"Kwota brutto: {brutto:.2f} zł")
    return (netto, vat_input)


oblicz_brutto()